Version: dev-perl/Net-Pcap 0.170.0-r1:0

Depends On: net-libs/libpcap dev-perl/IO-Interface dev-lang/perl:=[-build(-)]

USE Flags:

0.170.0-r1
"~alpha amd64 ppc x86"
comments powered by Disqus